<?php echo $header; ?>
<div class="container isl-promotions islpr-page islpr-promo-item islpr-promo-<?php echo $promo['promotion_id']; ?> th-isl-<?php echo $theme; ?> <?php echo $theme == 'journal2' ? 'j-container' : ''; ?>" <?php echo $theme == 'journal2' ? 'id="container"' : ''; ?>>
  <ul class="breadcrumb">
    <?php foreach ($breadcrumbs as $breadcrumb) { ?>
      <li><a href="<?php echo $breadcrumb['href']; ?>"><?php echo $breadcrumb['text']; ?></a></li>
    <?php } ?>
  </ul>

  <div class="row">
    <?php echo $column_left; ?>

    <?php if ($column_left && $column_right) { ?>
      <?php $class = 'col-sm-6'?>
    <?php } elseif ($column_left || $column_right) { ?>
      <?php $class = 'col-sm-9'?>
    <?php } else { ?>
      <?php $class = 'col-sm-12'?>
    <?php }?>

    <div id="content" class="<?php echo $class; ?>">
      <?php echo $content_top; ?>

      <h1 class="<?php echo $theme == 'journal2' ? 'heading-title' : ''; ?>"><?php echo $heading_title; ?></h1>

      <?php if ($promo['design_page_banner']) { ?>
        <img class="islpr-page-banner img-responsive" src="image/<?php echo $promo['design_page_banner']; ?>" alt="<?php echo $heading_title; ?>">
      <?php } ?>

      <div class="islpr-page-message">
        <?php echo $promo['design_page_message']; ?>
      </div>

<?php if (!empty($custom_css)) { ?>
<style>
  <?php echo $custom_css; ?>
</style>
<?php } ?>
<script>
$(document).ready(function()
{
  // On add Cart
  $('body').on('click', '[data-islpr-add-cart]', function() {
    var product_id = $(this).data('islpr-add-cart');

    if (product_id) {
      <?php if ($theme == 'journal2') { ?>
        addToCart(product_id);
      <?php } else { ?>
        cart.add(product_id);
      <?php } ?>
    }
  });

  // On add Wishlist
  $('body').on('click', '[data-islpr-add-wishlist]', function() {
    var product_id = $(this).data('islpr-add-wishlist');

    if (product_id) {
      <?php if ($theme == 'journal2') { ?>
        addToWishList(product_id);
      <?php } else { ?>
        wishlist.add(product_id);
      <?php } ?>
    }
  });

  // On add Compare
  $('body').on('click', '[data-islpr-add-compare]', function() {
    var product_id = $(this).data('islpr-add-compare');

    if (product_id) {
      <?php if ($theme == 'journal2') { ?>
        addToCompare(product_id);
      <?php } else { ?>
        compare.add(product_id);
      <?php } ?>
    }
  });
});
</script>

      <?php echo $content_bottom; ?>
    </div>

    <?php echo $column_right; ?></div>
</div>
<?php echo $footer; ?>
